Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 08:49:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:29 PM, 26th Jul                   Hamza                   Hi Mariam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           12:40 PM, 26th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still
  connected?           12:44 PM, 26th Jul                   Hamza                   Hi Mariam, I have not received a response from you still, please confirm if we are still connected?           12:46 PM, 26th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2904722